<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

    <title>Bootstrap Grid</title>
  </head>
  <body>
    <h2 class="text-center">Projects</h1>
      <div class="container-fluid">
        <div class="row">
         <div class="col-md-6 py-4 order-2 order-md-1">
         <h3 class="text-center">WEB API (Ecommerce)</h3>
         <p class="text-center">
          Lorem, ipsum dolor sit amet consectetur adipisicing, elit. Consequatur laboriosam odio quo accusamus, earum dolore distinctio, magni incidunt sint odit accusantium. Facere iusto, id sit inventore, labore officiis similique corrupti.
         </p>
         </div>
          <div class="col-md-6 py-4 order-1 order-md-2">
        
         <img src="https://ecommerceinsiders.com/wp-content/uploads/2013/12/api.png" width="300px" height="300px">
          </div>
        <div class="row">
           <div class="text-center">
            <img src="https://insights.daffodilsw.com/hubfs/Archna/Reactjs%20application%20development.jpg" width="500px" height="500px">
           </div>
            <div class=" col-md-6">
              <h3>React Frotend(Ecommerce)</h3>
            <p>
          Lorem ipsum, dolor sit amet consectetur adipisicing, elit. Nemo, voluptate. Debitis voluptatibus voluptates voluptas quos illo fugit odio esse ab placeat fuga eligendi, excepturi corporis ipsum possimus delectus, amet sunt!
            </p>
        </div>
        </div>
       
    </div>
      </div>
      <!-- end of project -->
      <div class="row">
        <div class="col-lg-4">
          <h3 class="text-center">HTML</h3>
          <img src="https://cdn.pixabay.com/photo/2017/08/05/11/16/logo-2582748_640.png" width="200px" height="200px">
          <p>
            Lorem ipsum dolor, sit amet consectetur, adipisicing elit. Repellat dolorum nam quos, voluptatum accusamus sed dolor, magnam hic aliquid sint obcaecati laudantium ab minima dignissimos aperiam eaque porro magni rerum?
          </p>
        </div>
        <div class="col-lg-4">
          <h3>Bootstrap</h3>
          <img src="https://i.morioh.com/2019/12/17/f1ce6a0af5cb.jpg" width="200px" height="200px">
          <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Vel ea, labore in consectetur, explicabo, obcaecati incidunt nemo error aliquid consequatur omnis non nihil fuga? Et ratione expedita doloribus eveniet magni.
          </p>
        </div>
        <div class="col-lg-4">
          <h3>Node JS Server</h3>
          <img src="https://miro.medium.com/max/800/1*bc9pmTiyKR0WNPka2w3e0Q.png" width="200px" height="200px">
          <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Mollitia libero, ipsa ea ipsam, ducimus corrupti quam ipsum iure vitae laudantium quo! Cumque sit itaque nisi quisquam sed voluptates quibusdam animi?
          </p>
        </div>
      </div>
      

    <!-- Optional JavaScript; choose one of the two! -->

    <!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

    <!-- Option 2: Separate Popper and Bootstrap JS -->
    <!--
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.min.js" integrity="sha384-VHvPCCyXqtD5DqJeNxl2dtTyhF78xXNXdkwX1CZeRusQfRKp+tA7hAShOK/B/fQ2" crossorigin="anonymous"></script>
    -->
  </body>
</html>